Совместимость с разными базами данных

05.06.2012 09:56

Сделано изменение в ядре лаборатории Joomla, которое повышает качество установки сборок на разные сервера и базы данных MySQL!

Теперь можно точно сказать, что большой "букет расширений" в сборке Joomla-Builder легко установится на сервера с MySQL от 5.0 до 5.5 версий.

И далеко не факт, что вы сможете вручную повторить данный результат, если будете устанавливать те-же расширения из административной панели Joomla.

Мы начали этап развития конструктора, когда мы не только помогаем быстро создать сайт на Joomla CMS, но и убираем ряд ошибок, допущенных разработчиками расширений. А значит - вы экономите еще больше времени на чтении форумов в в поисках решения возникающих проблем совеместимостей!